peoSynchronousMultiStart::AbstractDataType(3)

NAME
peoSynchronousMultiStart::AbstractDataType -

SYNOPSIS

Inherited by peoSynchronousMultiStart< EntityType >::DataType< Type >.

  Public Member Functions
virtual ~AbstractDataType ()
template<typename Type> operator Type & ()

Detailed Description

  template<typename EntityType> struct peoSynchronousMultiStart< EntityType >::AbstractDataType

Definition at line 122 of file peoSynchronousMultiStart.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.